<template name="configuration">

    {{> pageHeading title='Configuration' }}

    <div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-lg-12">
                <div class="text-center m-t-lg">
                    <h1>
                        Configuration
                    </h1>
                    <small>
                        It is an application skeleton for a typical Meteor web app. You can use it to quickly bootstrap your webapp projects and dev environment for these projects.
                    </small>
                </div>
            </div>
        </div>
    </div>
</template>